<?php

namespace App\DTOs;

class MylogDTO extends CommonDTO
{
  public ?int $uid = null;
  public ?int $user_uid = null;
  public ?string $title = null;
  public ?string $content = null;
  public ?string $status = null;

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
